#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 implicit-hie-cradle
version:              0.3.0.2
visibility:           public
id:                   implicit-hie-cradle-0.3.0.2-1imC0TwonTxFPV4Pgf4kdB
key:                  implicit-hie-cradle-0.3.0.2-1imC0TwonTxFPV4Pgf4kdB
license:              BSD-3-Clause
copyright:            2020
maintainer:           avi.the.coder@gmail.com
author:               Avi Dessauer
homepage:             https://github.com/Avi-D-coder/implicit-hie-cradle#readme
synopsis:             Auto generate hie-bios cradles
description:          Auto generate a stack or cabal multi component cradles
category:             Development, Tools, Hie, HLS
abi:                  27786d1edb0891f018c677df0efeb1cf
exposed:              True
exposed-modules:      Hie.Implicit.Cradle
hidden-modules:       Paths_implicit_hie_cradle
import-dirs:          /usr/lib/ghc-8.10.4/site-local/implicit-hie-cradle-0.3.0.2
library-dirs:         /usr/lib/ghc-8.10.4/site-local/implicit-hie-cradle-0.3.0.2
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.4/implicit-hie-cradle-0.3.0.2

hs-libraries:         HSimplicit-hie-cradle-0.3.0.2-1imC0TwonTxFPV4Pgf4kdB
depends:
    base-4.14.1.0 base16-bytestring-1.0.1.0-96D88dIF01ZC6PmS2McW12
    bytestring-0.10.12.0 containers-0.6.2.1 directory-1.3.6.0
    extra-1.7.9-2iz2eeUzuSk6vWcWekkLY3 filepath-1.4.2.1
    hie-bios-0.7.5-794nx9PD6Iw1VDuVoF6CNG
    hslogger-1.3.1.0-Kku3KUtgLU4DBxpof8Yn9d
    implicit-hie-0.1.2.5-9H1faarDs186tlLp3q0xSt process-1.6.9.0
    temporary-1.3-AiDcTNSVV72Gyr4sgrSmy6 text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.3-E98n0JyMac7Bz478oqWJHX
    unordered-containers-0.2.13.0-ApNkHwNvshX8NJ7lvcglMy
    vector-0.12.2.0-6b7mFy2cENT3vKiDJ1nfAK
    yaml-0.11.5.0-COR9EthOrkg1KFXwMb7Co0

haddock-interfaces:
    /usr/share/doc/haskell-implicit-hie-cradle/html/implicit-hie-cradle.haddock

haddock-html:         /usr/share/doc/haskell-implicit-hie-cradle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

